/* BASIC LAYOUT
----------------------------------------------- */
.wrapper {
    min-width: 320px;
    position: relative;
    background: url(../images/bg.jpg) center -36px no-repeat;
    ;
}

.wrapper-container {
    max-width: var(--max-width);
    margin: 0 auto;
    position: relative;
    z-index: 20;
}

.wrapper-main {
    min-height: 100vh;
}

.header {
    background: var(--bg-darkest);
    margin-bottom: 180px;
    height: 80px;
}

.content {
    background-color: var(--bg);
    padding: var(--indent);
    padding-top: 20px;
    position: relative;
}

.content::before {
    content: '';
    position: absolute;
    z-index: -1;
    left: 20px;
    right: 20px;
    top: -10px;
    bottom: -10px;
    background-color: var(--bg-darker);
}

.col-side {
    width: 240px;
    margin-right: 40px;
}

.footer {
    color: var(--tt-lighter-2);
    padding: 15px var(--indent);
    margin-top: 10px;
}

.footer__two {
    padding-top: 15px;
    margin-top: 15px;
    font-size: 14px;
    border-top: 1px solid rgba(255, 255, 255, 0.15);
    color: var(--tt-lighter);
}

#scrolltop {
    position: fixed;
    width: 80px;
    height: 40px;
    line-height: 40px;
    right: 10px;
    bottom: 10px;
    z-index: 990;
    display: none;
    background-color: var(--accent);
    color: #fff;
    cursor: pointer;
    font-size: 24px;
    text-align: center;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
}


/* HEADER, NAV
----------------------------------------------- */
.logo {
    display: inline-flex;
    flex-direction: column;
    justify-content: center;
    height: 80px;
    text-align: left;
    background: url(../images/logo.svg) right center / 60px no-repeat;
    padding-right: 75px;
    text-transform: uppercase;
    font-family: 'Rex';
    font-weight: 700;
    font-size: 20px;
    letter-spacing: 1px;
    line-height: 1;
    max-width: 180px;
    overflow: hidden;
}

.logo__title {
    color: #fff;
}

.logo__subtitle {
    color: var(--accent);
    font-size: 30px;
    letter-spacing: 3px;
}

.logo-caption {
    margin-left: 30px;
    padding-left: 30px;
    border-left: 1px solid rgba(255, 255, 255, 0.15);
    font-size: 16px;
    line-height: 1.4;
    color: var(--tt-lighter-2);
    margin-right: 60px;
}

.header__menu>li {
    margin-right: 30px;
}

.header__menu>li>a {
    height: 80px;
    color: #fff;
    display: flex;
    align-items: center;
    letter-spacing: 1px;
}

.header__menu>li:hover>a,
.header__menu>li>a.is-active {
    color: var(--accent);
}

.header__btn-login {
    background-color: rgba(255, 255, 255, 0.15);
    color: var(--tt-lighter-2);
}

.header__search {
    position: relative;
    background-color: var(--bg-darker);
    margin-bottom: 40px;
    width: calc(100% + 40px);
    margin-left: -40px;
    height: 73px;
    padding: 11px;
    padding-left: 40px;
}

.header__search input,
.header__search input:focus {
    padding: 0 50px 0 190px;
    border-radius: 0px;
    background: var(--bg);
    box-shadow: 0 0 0 1px var(--bdc);
    color: var(--tt);
    height: 50px;
    line-height: 50px;
}

.header__search input:not(:focus)::placeholder {
    color: var(--tt);
    opacity: 0.9;
    font-size: 16px;
}

.header__search-box button {
    position: absolute;
    right: 60px;
    top: 11px;
    width: 80px;
    height: 50px;
    padding: 0;
    background: none;
    color: var(--accent);
    font-size: 22px;
}

.btn-filter {
    background-color: var(--bg-darker);
    position: absolute;
    left: 45px;
    top: 16px;
    color: var(--tt-lighter);
    font-weight: 400;
    padding: 0 15px;
}

.btn-filter span:first-child {
    border-bottom: 1px dashed var(--tt-lighter);
}

.btn-filter .fal {
    margin-left: 10px;
}

.btn-filter.is-active {
    background-color: var(--accent);
    color: #000;
}

.filter-hidden .btn-filter {
    display: none;
}

.filter-hidden .header__search-box input {
    padding-left: 20px !important;
}

.theme-toggle {
    margin-left: 10px;
    font-size: 22px;
    display: grid;
    place-items: center;
    height: 50px;
    width: 50px;
    background: var(--bg);
    box-shadow: 0 0 0 1px var(--bdc);
    color: var(--accent);
}

.dt-is-active .theme-toggle .fal::before {
    content: "\f186";
}


/* SLIDER
----------------------------------------------- */
.slider {
    width: 100%;
    position: relative;
    margin-bottom: 40px;
}

.slider__content:not(.owl-carousel) {
    display: flex;
    overflow: hidden;
}

.slider__content>.slide {
    width: 100%;
    flex-shrink: 0;
    margin-right: 20px;
}

.slide {
    height: 310px;
    line-height: 1.6;
    font-size: 15px;
}

.slide::before {
    content: '';
    position: absolute;
    z-index: 1;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    background: linear-gradient(to right, #000 0%, rgba(0, 0, 0, 0.6) 80%, transparent 100%);
    opacity: 0.8;
    width: 80%;
}

.slide__desc {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    z-index: 10;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    color: #fff;
    padding: 0 40% 40px 40px;
}

.slide__title {
    font-weight: 700;
    margin-bottom: 10px;
    font-size: 34px;
    text-transform: uppercase;
}

.slide__category {
    text-transform: uppercase;
    font-size: 18px;
    margin-bottom: 0px;
}

.slide__btn {
    margin-top: 30px;
    max-width: 110px;
    border-radius: 20px;
    font-size: 14px;
    font-weight: 500;
}

.carou {
    padding: 20px;
    background-color: var(--bg);
    margin-bottom: 20px;
}

.carou__content:not(.owl-carousel) {
    display: flex;
    overflow: hidden;
}

.carou__content>.top {
    width: calc((100% - 140px)/8);
    flex-shrink: 0;
    margin-right: 20px;
}

.top__desc {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10;
    padding: 10px;
    color: #fff;
}


/* SECTION
----------------------------------------------- */
.sect:not(:last-child) {
    margin-bottom: 40px;
}

.sect__header {
    margin-bottom: 30px;
}

.sect__title {
    font-size: 22px;
    font-weight: 700;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.sect__title::before,
.sect__title::after {
    content: '';
    height: 1px;
    background-color: var(--bdc);
    flex-grow: 1;
    margin-right: 28px;
    min-width: 60px;
}

.sect__title::after {
    margin: 0;
    margin-left: 28px;
}

.site-desc {
    display: grid;
    grid-gap: 20px;
    line-height: 1.6;
    color: #5c5c5c;
    width: 100%;
    padding-top: 30px;
    margin: 0;
}

.site-desc h1 {
    color: var(--tt);
}

.site-desc h2,
.site-desc h3 {
    font-weight: 400;
    font-size: 26px;
    color: var(--tt);
    line-height: 1.3;
    margin-bottom: 15px;
}

.site-desc a {
    text-decoration: underline;
}

.site-desc ul li {
    position: relative;
    padding-left: 25px;
    margin-left: 25px;
}

.site-desc ul li::before {
    content: "\f00c";
    font-weight: 300;
    font-family: 'Font Awesome 5 Pro';
    color: var(--accent-2);
    position: absolute;
    left: 0;
    top: 0;
}

.sect-desc__section {
    padding-top: 15px;
}

.sect-desc__img {
    width: 130px;
    height: 130px;
    border-radius: 50%;
    margin-right: 15px;
    float: left;
    box-shadow: 0 0 0 1px var(--bdc);
    border: 10px solid var(--bg);
    background-color: #000;
}

.speedbar {
    font-size: 14px;
    color: var(--tt-lighter);
    margin: -20px 0 20px;
    padding-left: 1px;
}

.speedbar a:hover {
    text-decoration: underline;
}

.speedbar .fal {
    color: var(--accent);
    margin-right: 6px;
}


/* POSTER ITEM
----------------------------------------------- */
.poster {
    text-align: center;
}

.poster__img {
    box-shadow: 0 0 0 1px var(--bdc);
    border: 10px solid var(--bg);
    margin-bottom: 15px;
}

.poster__title {
    font-size: 19px;
    font-weight: 500;
}

.poster__subtitle li {
    display: inline-block;
    font-size: 14px;
    margin-top: 6px;
    color: var(--tt-lighter);
    margin-right: 3px;
}

.poster__subtitle li a {
    color: var(--tt-lighter);
}

.poster__subtitle li:not(:last-child)::after {
    margin-left: 6px;
    content: '/';
    opacity: 0.9;
}

.poster__label {
    position: absolute;
    z-index: 10;
    padding: 5px 10px;
    font-size: 12px;
    font-weight: 500;
}

.poster__label--year {
    right: 0;
    bottom: 0;
    background-color: var(--accent);
    color: var(--tt);
}

.poster__label--quality {
    right: 0;
    top: 0;
    background-color: var(--accent-2);
    color: #fff;
}

.poster__label--score {
    left: 0;
    top: 0;
    background-color: #aaaaaa;
    color: #fff;
    padding: 5px;
    text-align: center;
    width: 40px;
}

.rating-1,
.rating-2,
.rating-3 {
    background-color: #eb4d4b;
}

.rating-4,
.rating-5,
.rating-6 {
    background-color: #f0932b;
}

.rating-7,
.rating-8,
.rating-9,
.rating-10 {
    background-color: #3bb33b;
}

.poster:hover .poster__img {
    box-shadow: 0 0 0 2px var(--accent);
}

.has-overlay__mask {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 3;
    background-color: rgba(0, 0, 0, 0.6);
    color: var(--accent);
    font-size: 40px;
    opacity: 0;
}

.has-overlay:hover .has-overlay__mask,
.has-overlay:hover .poster__btn-info {
    opacity: 1;
}

.has-overlay:hover .poster__label--quality {
    opacity: 0;
}

.poster__btn-info {
    position: absolute;
    right: 0;
    top: 0;
    z-index: 16;
    opacity: 0;
    cursor: help;
    width: 30px;
    height: 30px;
    display: grid;
    place-items: center;
    font-size: 18px;
    background: var(--accent-2);
    color: #fff;
}

.th-active {
    z-index: 100;
}

.th-text {
    display: none;
    background-color: var(--bg);
    cursor: auto;
    padding: 20px;
    text-align: left;
    position: absolute;
    z-index: 1000;
    left: 100%;
    top: 0;
    width: 460px;
    box-shadow: var(--bsh);
    border-radius: 4px;
    min-height: 100px;
}

.th-text::after {
    content: "";
    border: 10px solid var(--bg);
    position: absolute;
    top: 30px;
    right: 100%;
    border-left-color: transparent;
    border-bottom-color: transparent;
}

.pop-left .th-text::after {
    border: 10px solid var(--bg);
    border-right-color: transparent;
    border-bottom-color: transparent;
    left: 100%;
    right: auto;
}

.pop-left .th-text {
    left: auto;
    right: 100%;
}

.th-text-loader {
    text-align: center;
    font-size: 18px;
    color: var(--tt);
    padding-top: 20px;
}

.th-text-header {
    display: block;
    text-decoration: underline;
    font-weight: 500;
    font-size: 18px;
    color: var(--tt);
}

.th-text .not-shown-ajax {
    display: none;
}

.th-text .page__text {
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin: 15px 0;
    line-height: 1.3;
    font-size: 14px;
}

.th-text .pmovie__original-title {
    margin-top: 10px;
}

.th-text .pmovie__actors {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 5px 10px;
    margin-top: 15px;
}

.th-text .pmovie__subratings {
    left: auto;
    top: auto;
    right: 25px;
    bottom: 15px;
}


/* SIDEBAR
----------------------------------------------- */
.side-block:not(:last-child) {
    margin-bottom: 25px;
}

.side-block__title {
    font-weight: 500;
    font-size: 25px;
    line-height: 1;
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid var(--bdc);
    position: relative;
    padding-left: 40px;
}

.side-block__title .fal {
    color: var(--accent);
    font-size: 24px;
    margin-top: -7px;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

.side-block__title-bg {
    background-color: var(--accent);
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 500;
    padding: 25px 30px;
    position: relative;
    padding-left: 79px;
}

.side-block__title-bg .fal {
    width: 34px;
    height: 34px;
    line-height: 34px;
    border-radius: 50%;
    text-align: center;
    position: absolute;
    left: 30px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 16px;
    background-color: rgba(255, 255, 255, 0.3);
}

.side-block--bg {
    background-color: var(--bg-darker);
}

.side-block__menu {
    padding: 25px 30px;
    padding-top: 0;
    display: grid;
    grid-gap: 10px;
}

.side-block__menu li {
    position: relative;
}

.side-block__menu-caption {
    font-size: 22px;
    text-transform: uppercase;
    font-weight: 500;
    padding: 25px 0 5px 0;
}

.side-block__menu li span {
    color: var(--tt-lighter-2);
    font-size: 14px;
    position: absolute;
    right: 0;
    top: 1px;
    pointer-events: none;
}

.side-block__menu a {
    opacity: 0.8;
    display: block;
    padding-left: 0px;
}

.side-block__menu a:hover,
.popular .popular_title:hover {
    text-decoration: underline;
}

.popular {
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid var(--bdc-lighter);
}

.popular__img {
    width: 60px;
    height: 80px;
    margin-right: 15px;
}

.popular__title {
    line-height: 1.4;
    font-size: 19px;
    font-weight: 500;
}

.popular:last-child {
    margin-bottom: 0;
    border: 0;
    padding-bottom: 0;
}


/* FOOTER, PAGINATION
----------------------------------------------- */
.soc-channels__item {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-left: 10px;
    position: relative;
    height: 30px;
    width: 30px;
    border-radius: 50%;
    background-color: #2daae1;
}

.vk {
    background-color: #1877f2;
    color: #fff;
}

.yt {
    background-color: #df1111;
    color: #fff;
}

.soc-channels__item::before {
    content: '';
    width: 30px;
    height: 30px;
    position: absolute;
    left: 0;
    top: 0;
    background-position: center center;
    background-size: 20px;
    background-repeat: no-repeat;
}

.tlg::before {
    background-image: url(../images/i-tlg.svg);
    background-size: 16px;
}

.vk::before {
    background-image: url(../images/i-vk.svg);
}

.yt::before {
    background-image: url(../images/i-youtube.svg);
}

.footer__text {
    line-height: 1.5;
}

.pagination {
    text-align: center;
    padding-top: 20px;
}

.pagination__btn-loader .fal {
    font-size: 28px;
    margin-right: 10px;
    order: -1;
}

.pagination__btn-loader a,
.pagination__btn-loader>span {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 40px;
    padding: 0 40px;
    background: var(--bg-darker);
    color: var(--tt-lighter);
    width: 100%;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 1px;
    margin: -20px 0 25px 0;
}

.pagination__pages a,
.pagination__pages span {
    display: inline-block;
    margin: 10px 5px 0 5px;
    line-height: 38px;
    padding: 0 10px;
    min-width: 40px;
    font-size: 16px;
    border: 1px solid var(--bdc);
    border-radius: 0px;
}

.pagination__pages span:not(.nav_ext),
.pagination__pages a:hover,
.pagination__btn-loader a:hover {
    background: var(--accent);
    color: #fff;
    border-color: var(--accent);
}

.pagination__pages--full a,
.pagination__pages--full span {
    line-height: 30px;
    min-width: 30px;
    font-size: 14px;
}


/* INNER PAGE
----------------------------------------------- */
.page__header {
    display: grid;
    grid-gap: 20px 20px;
    grid-template-columns: 200px 1fr 160px;
    justify-items: start;
    grid-template-rows: min-content 1fr min-content;
    grid-auto-flow: row dense;
    margin-bottom: 15px;
    position: relative;
}

.pmovie__poster {
    width: 200px;
    height: 300px;
    grid-row: span 3;
    order: -1;
    box-shadow: 0 0 0 1px var(--bdc);
    border: 10px solid var(--bg);
}

.pmovie__poster .poster__label--quality {
    right: auto;
    left: 0;
    top: 30px;
    background-color: #aaaaaa;
}

.page__header h1 {
    font-size: 25px;
    font-weight: 500;
    grid-column: span 2;
}

.page__header h1 a {
    margin-left: 10px;
    font-size: 14px;
    font-weight: 400;
}

.pmovie__fav a {
    position: absolute;
    top: 0;
    right: 10px;
    display: block;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    color: #fff;
    background-color: var(--accent-2);
    font-size: 14px;
}

.pmovie__fav a::before,
.pmovie__fav a::after {
    content: '';
    border: 8px solid transparent;
    display: block;
    position: absolute;
    top: 100%;
    border-top-color: var(--accent-2);
    transform: scale(1, 0.5);
}

.pmovie__fav a::before {
    left: 0;
    border-left-color: var(--accent-2);
    transform-origin: left top;
}

.pmovie__fav a::after {
    right: 0;
    border-right-color: var(--accent-2);
    transform-origin: right top;
}

.pmovie__subratings {
    position: absolute;
    right: 180px;
    bottom: 20px;
    font-size: 18px;
}

.pmovie__subrating {
    font-weight: 500;
    text-align: center;
    height: 60px;
    margin-left: 20px;
}

.pmovie__subrating img {
    height: 50px;
    display: block;
    margin: 0 auto -10px auto;
}

.pmovie__subrating--kp img {
    height: 30px;
    margin-bottom: 10px;
    position: relative;
    top: 9px;
}

.pmovie__actors {
    display: grid;
    align-content: start;
    justify-items: start;
    justify-self: stretch;
    grid-gap: 2px;
    line-height: 1.4;
    font-size: 14px;
    grid-row: span 3;
}

.pmovie__actors a {
    color: #307fde;
    border-bottom: 1px dotted #307fde;
}

.page__minisubtitle {
    font-size: 14px;
    font-weight: 400;
    color: var(--tt-lighter);
    margin-bottom: 5px;
    width: 100%;
    text-transform: uppercase;
}

.page__minisubtitle::before,
.page__minisubtitle::after {
    content: '';
    height: 1px;
    background-color: var(--bdc);
    flex-grow: 1;
    margin-right: 10px;
    min-width: 20px;
    max-width: 20px;
    display: inline-block;
}

.page__minisubtitle::after {
    margin: 0;
    margin-left: 10px;
    max-width: 100%;
}

.pmovie__btn-trailer {
    background: var(--bg-darker);
    color: var(--tt-lighter);
    order: 10;
}

.pmovie__original-title {
    color: var(--tt-lighter);
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 1px;
    margin-top: -15px;
    margin-bottom: 20px;
}

.pmovie__year {
    margin-top: 15px;
    border-left: 3px solid var(--accent);
    padding-left: 15px;
}

.pmovie__genres {
    padding: 10px 0 0px 15px;
    font-size: 14px;
    color: var(--tt-lighter);
    border-left: 3px solid var(--accent);
}

.pmovie__list {
    line-height: 1.5;
    font-size: 14px;
    color: var(--tt-lighter);
    margin-top: 20px;
}

.pmovie__list li+li {
    margin-top: 5px;
}

.pmovie__list li>span:first-child {
    color: var(--tt);
    margin-right: 3px;
}

.page__subtitle {
    font-size: 19px;
    font-weight: 500;
    margin-bottom: 20px;
    text-align: center;
}

.page__text {
    margin-top: -5px;
    color: #5c5c5c;
}

.tabs-block__select {
    margin-left: -1px;
}

.tabs-block__select span {
    cursor: pointer;
    display: inline-block;
    position: relative;
    z-index: 1;
}

.tabs-block__select span {
    height: 50px;
    line-height: 50px;
    padding: 0 20px;
    border: 1px solid transparent;
    margin: 0 0 -1px 0;
    color: var(--tt-lighter-2);
    font-weight: 500;
    text-transform: uppercase;
}

.tabs-block__select span.is-active,
.tabs-block__select span:hover {
    color: var(--tt);
}

.tabs-block__select span.is-active {
    border-color: var(--bdc);
    border-bottom-color: transparent;
    background: #fff;
}

.pmovie__player .tabs-block__content {
    box-shadow: 0 0 0 1px var(--bdc);
    border: 10px solid var(--bg);
}

.pmovie__complaint a {
    color: var(--accent-2);
    font-size: 14px;
    font-style: italic;
}

.pmovie__player-bottom {
    padding: 15px 0;
}

.pmovie__rating {
    font-size: 14px;
}

.pmovie__rating .rating {
    margin: 0 6px 0 10px;
}

.pmovie__rating-score {
    font-weight: 500;
    margin-right: 10px;
}

.pmovie__rating-votes {
    color: var(--tt-lighter);
    font-style: italic;
}

.pmovie__caption {
    font-size: 15px;
    line-height: 1.5;
    position: relative;
    color: #5e584d;
    background-color: #fffaec;
    margin-bottom: 30px;
    padding: 18px 18px 18px 75px;
    border: 1px solid var(--accent);
}

.pmovie__caption::before {
    content: '\f05a';
    font-family: 'Font Awesome 5 Pro';
    font-weight: 300;
    margin-top: -1px;
    position: absolute;
    left: 20px;
    top: 50%;
    font-size: 34px;
    color: var(--accent);
    transform: translateY(-50%);
}

.rels {
    margin-bottom: 60px;
}

.rels:not(.owl-carousel),
.pmovie__parts-content:not(.owl-carousel) {
    display: flex;
    overflow: hidden;
}

.rels>.poster {
    width: calc((100% - 60px)/4);
    flex-shrink: 0;
    margin-right: 20px;
}

.rels .poster {
    padding: 1px !important;
}

.pmovie__parts {
    background-color: var(--bg-darker);
    border-left: 3px solid #307fde;
    position: relative;
    padding: 20px 0 20px 220px;
    margin-right: var(--indent-negative);
    margin-bottom: 35px;
}

.pmovie__parts-title {
    font-size: 23px;
    font-weight: 500;
    width: 180px;
    position: absolute;
    left: 20px;
    top: 20px;
}

.pmovie__parts-content>.part {
    flex-shrink: 0;
    margin-right: 20px;
}

.part {
    width: 400px;
    height: 200px;
    border: 1px solid var(--bdc);
    background-color: #fff;
    padding: 10px;
    line-height: 1.3;
}

.part__img {
    width: 120px;
    height: 180px;
    margin-right: 10px;
    display: block;
}

.part__title {
    font-size: 18px;
}

.part__text {
    color: #5c5c5c;
    margin: 3px 0;
    -webkit-line-clamp: 6;
    font-size: 14px;
}

.part .poster__label--year {
    background-color: #aaaaaa;
    color: #fff;
}


/* TEXT BLOCK, TYPOGRAPHY, VIDEO BLOCK
----------------------------------------------- */
.full-text {
    line-height: 1.6;
    font-size: 16px;
    word-wrap: break-word;
}

.full-text a {
    text-decoration: underline;
    color: #5278b1;
}

.full-text img:not(.emoji),
.full-text p,
.full-text h1,
.full-text h2,
.full-text h3,
.full-text h4,
.full-text h5,
.full-text>ul,
.full-text>ol,
.full-text table,
.page__title {
    margin-bottom: 20px;
}

.full-text>img[style*="left"],
.full-text>.highslide img[style*="left"] {
    margin: 0 10px 10px 0;
}

.full-text>img[style*="right"],
.full-text>.highslide img[style*="right"] {
    margin: 0 0 10px 10px;
}

.full-text>ul li,
.full-text>ol li {
    padding-left: 60px;
    position: relative;
}

.full-text>ul li:before {
    content: '';
    width: 8px;
    height: 8px;
    border-radius: 50%;
    border: 3px solid var(--accent);
    position: absolute;
    top: 5px;
    left: 34px;
}

.full-text>ol {
    counter-reset: num;
}

.full-text>ol li:before {
    content: counter(num);
    counter-increment: num;
    background-color: var(--accent);
    color: #fff;
    position: absolute;
    top: -2px;
    left: 17px;
    width: 24px;
    height: 30px;
    font-size: 14px;
    font-weight: 500;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    padding-right: 6px;
    box-sizing: border-box;
}

.full-text>ol li:after {
    content: '';
    border: 10px solid transparent;
    border-left-color: var(--accent);
    position: absolute;
    left: 41px;
    top: -2px;
    transform: scale(0.66, 1.5);
    transform-origin: 0 0;
}

.full-text>ul li+li,
.full-text>ol li+li {
    margin-top: 10px;
}

.full-text table,
.video-inside>* {
    width: 100%;
}

.full-text table tr td {
    padding: 10px;
    border: 2px solid #fff;
}

.full-text table tr:nth-child(2n+1) {
    background-color: #f2f6f9;
}

.full-text table tr:nth-child(1) {
    background-color: #cee0ed;
}

.full-text table img:not(.emoji) {
    margin: 0;
    max-width: 350px
}

.full-text>*:last-child {
    margin-bottom: 0;
}

.video-responsive {
    padding-top: 60%;
    position: relative;
}

.video-responsive>iframe,
.video-responsive>video {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.full-text h1,
.full-text h2,
.full-text h3,
.full-text h4,
.full-text h5 {
    font-size: 21px;
}

.full-text iframe {
    width: 100%;
    height: 400px;
    margin-bottom: 20px;
}


/* COMMENTS
----------------------------------------------- */
.page__comments {
    margin: 0;
}

.page__comments-title {
    font-size: 22px;
    font-weight: 500;
    margin-bottom: 20px;
}

.page__comments-info {
    font-size: 14px;
    margin-bottom: 15px;
    margin-top: -15px;
    color: var(--tt-lighter);
    line-height: 1.5;
}

.page__comments-info .fal {
    color: #eb4d4b;
    margin-right: 6px;
}

.page__comments-list {
    padding: 0;
}

.page__comments-list--not-comments {
    padding: 0;
    border: 0;
}

.add-comments-form.form {
    padding: 0;
    margin-bottom: 20px;
}

.add-comments-form .form__input,
.add-comments-form__input,
.add-comments-form .form__textarea-inside textarea,
.mass_comments_action select {
    box-shadow: inset 0 0 0 1px #e3e3e3;
    border-radius: 0;
}

.add-comments-form__input {
    margin-left: 20px;
}

.add-comments-form .d-none,
.comments_subscribe+br {
    display: none;
}

.mass_comments_action {
    display: flex;
    align-items: center;
    max-width: 800px;
    white-space: nowrap;
    margin-bottom: 20px;
}

.mass_comments_action select {
    flex: 1 1 0;
    margin: 0 -8px 0 20px;
}

.mass_comments_action .bbcodes {
    border-radius: 0;
    padding: 0 10px;
}

.comment-item__title {
    font-weight: 500;
    font-size: 18px;
    margin-bottom: 20px;
}

.comment-item {
    margin-bottom: 20px;
    padding-bottom: 0px;
    border-bottom: 0px solid var(--bdc);
}

.comment-item__img {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    margin-right: 10px;
}

.comment-item__letter {
    width: 100%;
    height: 100%;
    text-transform: uppercase;
    font-weight: 500;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 5;
    color: #fff;
    font-size: 18px;
}

.comment-item__author {
    font-weight: 500;
    font-size: 14px;
}

.comment-item__date {
    color: var(--tt-lighter);
    margin-top: 4px;
    font-size: 12px;
}

.comment-item__main {
    margin: 8px 0 6px 0;
    background-color: var(--bg-darker);
    padding: 15px;
    position: relative;
}

.comment-item__main::before {
    content: '';
    border: 10px solid transparent;
    border-bottom-color: var(--bg-darker);
    position: absolute;
    left: 30px;
    bottom: 100%;
}

.comment-item__rating {
    white-space: nowrap;
    font-size: 14px;
}

.comment-item__rating a {
    margin-left: 6px;
}

.comment-item__rating a>span:first-child {
    color: #6ab04c;
    margin-right: 2px;
}

.comment-item__rating a:last-child>span:first-child {
    color: #eb4d4b;
}

.comment-item__reply a {
    font-size: 12px;
    margin-right: 20px;
    color: var(--tt-lighter);
}

.comment-item__reply a .fal {
    margin-left: 5px;
}

.comment-item__reply+.comment-item__reply a .fal {
    margin-left: 0;
    margin-right: 5px;
}

.comment-item__controls {
    text-align: right;
    font-size: 12px;
    margin-right: -15px;
}

.comment-item__controls li {
    display: inline-block;
    vertical-align: middle;
    margin: 0 0 0 10px;
    height: 16px;
    line-height: 16px;
}

.comment-item__controls a:not(:hover) {
    color: var(--tt-lighter);
}

.comment-item__footer a:hover {
    text-decoration: underline;
}

.comment-item__rating a:hover>span:first-child {
    text-decoration: none;
}

.comment-item__controls .checkbox {
    transform: scale(0.8, 0.8);
    margin-left: 5px;
}


/* LOGIN
----------------------------------------------- */
.login {
    position: fixed;
    z-index: 999;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    overflow: hidden;
    background-color: var(--ui-bg);
    border-radius: 4px;
    width: 400px;
    box-shadow: 0 0 0 10px rgba(255, 255, 255, 0.2), 0 15px 45px rgba(0, 0, 0, 1);
}

.login__header {
    padding: 20px 40px;
    background-color: var(--ui-bg-darker);
}

.login__title {
    font-size: 17px;
    font-weight: 500;
    padding: 1px 0;
    text-transform: capitalize;
}

.login__close {
    cursor: pointer;
    font-size: 24px;
    opacity: 0.6;
    margin-left: 20px;
}

.login__title a {
    border-bottom: 1px dotted var(--tt-lighter);
    margin-left: 10px;
    font-weight: 400;
    color: var(--tt-lighter);
}

.login__content {
    padding: 20px 40px;
}

.login__row {
    margin-bottom: 20px;
    position: relative;
    display: block;
    font-size: 14px;
    color: var(--tt-lighter);
}

.login__caption {
    font-size: 14px;
    color: var(--tt);
    margin-bottom: 10px;
}

.login__caption a {
    text-decoration: underline;
    margin-left: 6px;
    color: var(--accent);
}

.login__input input {
    padding-left: 40px;
}

.login__row .fal {
    opacity: 0.5;
    position: absolute;
    left: 0;
    bottom: 0;
    line-height: 40px;
    width: 40px;
    text-align: center;
}

.login__row button {
    width: 100%;
}

.login__social {
    background-color: var(--ui-bg-darker);
    padding: 20px 40px;
    text-align: center;
}

.login__social-caption {
    font-size: 11px;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.login__social-btns a {
    display: inline-block;
    margin: 0 3px;
    vertical-align: top;
}

.login__social-btns img {
    display: block;
    width: 30px;
    height: 30px;
    border-radius: 50%;
}

.login__avatar {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    margin-right: 10px;
}

.login__menu {
    padding-left: 35px;
    padding-right: 35px;
    margin-bottom: -10px;
}

.login__menu li {
    flex: 1 1 0;
    min-width: auto;
    max-width: 100%;
    margin: 0 5px 10px 5px;
}

.login__menu a {
    display: block;
    border-radius: 6px;
    padding: 10px;
    text-align: center;
    white-space: nowrap;
    background-color: var(--ui-bg-darker);
    box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);
    font-size: 13px;
}

.login__menu .fal {
    display: block;
    height: 30px;
    font-size: 24px;
    opacity: 0.3;
}


/**
 * Owl Carousel v2.3.4
 * Copyright 2013-2018 David Deutsch
 * Licensed under: SEE LICENSE IN https://github.com/OwlCarousel2/OwlCarousel2/blob/master/LICENSE
 */
.owl-carousel {
    width: 100%;
    position: relative;
    z-index: 1;
}

.owl-carousel .owl-stage {
    position: relative;
    display: flex;
    justify-content: flex-start;
}

.owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    transform: translate3d(0px, 0px, 0px);
}

.owl-carousel .owl-item {
    position: relative;
    min-height: 10px;
}

.owl-carousel .owl-nav.disabled,
.owl-carousel .owl-dots.disabled,
.owl-carousel.owl-refresh .owl-item {
    display: none;
}

.owl-carousel.owl-loaded,
.owl-carousel.owl-loading,
.no-js .owl-carousel {
    display: block;
    opacity: 1;
}

.owl-carousel.owl-drag .owl-item {
    user-select: none;
}

.owl-carousel.owl-grab {
    cursor: move;
    cursor: grab;
}

.owl-carousel .animated {
    animation-duration: 1000ms;
    animation-fill-mode: both;
}

.owl-carousel .owl-animated-in {
    z-index: 0;
}

.owl-carousel .owl-animated-out {
    z-index: 1;
}

.owl-carousel .fadeOut {
    animation-name: fadeOut;
}

@keyframes fadeOut {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

.owl-height {
    transition: height 500ms ease-in-out;
}

.owl-carousel .owl-item .owl-lazy {
    opacity: 0;
    transition: opacity 400ms ease;
}

.owl-carousel .owl-item img.owl-lazy {
    transform-style: preserve-3d;
}

.owl-nav {
    position: absolute;
    right: 40px;
    bottom: 40px;
    z-index: 10;
}

.owl-prev,
.owl-next {
    display: inline-flex;
    cursor: pointer;
    box-shadow: none;
    width: 40px;
    height: 40px;
    font-size: 16px;
    background-color: rgba(0, 0, 0, 0.5);
    color: #fff;
    margin-left: 10px;
    border-radius: 50%;
    border: 2px solid var(--accent);
}

.owl-prev {
    right: 0;
    padding-right: 2px;
}

.owl-next {
    right: 0;
    padding-left: 2px;
}

.owl-prev:hover,
.owl-next:hover {
    background-color: var(--accent);
    color: var(--tt);
}

.owl-dots {
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -35px;
    display: flex;
}

.owl-dot {
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 0%;
    cursor: pointer;
    background: var(--bg-darker);
    margin: 0 1px;
    flex-grow: 1;
}

.owl-dot.active,
.owl-dot:hover {
    background: var(--accent);
}

.pmovie__parts-content .owl-nav {
    right: auto;
    left: -165px;
    bottom: 20px;
    display: block !important;
}

.pmovie__parts-content .owl-nav button:not(:hover) {
    background-color: #fff;
    color: #000;
}

.carou .owl-nav {
    right: -70px;
    bottom: auto;
    top: 50%;
    width: 40px;
    margin-top: -45px;
}

.carou .owl-next {
    margin-top: 10px;
}

.carou .owl-dots {
    bottom: -20px;
}


/* ADAPTIVE, MOBILE MENU
----------------------------------------------- */
.overlay {
    position: fixed;
    z-index: 998;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0.6;
    background-color: #000;
    cursor: pointer;
    display: none;
}

.mobile-menu {
    width: 280px;
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    padding: 0;
    z-index: 999;
    position: fixed;
    left: -320px;
    top: 0;
    transition: left .4s;
    background-color: var(--bg-darkest);
    color: var(--tt);
}

.mobile-menu.is-active {
    left: 0;
}

.mobile-menu-close {
    cursor: pointer;
    display: block;
    left: 280px;
    top: -40px;
    position: fixed;
    z-index: 999;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 18px;
    opacity: 0;
    background-color: #e84e36;
    color: #fff;
    transition: top .4s, opacity .4s;
}

.mobile-menu-close.is-active {
    top: 0px;
    opacity: 1;
}

body.mobile-menu-is-opened {
    overflow: hidden;
    width: 100%;
    height: 100%;
}

.mobile-menu .header__menu {
    margin: 0;
    padding: 10px 20px;
    display: block;
}

.mobile-menu .header__menu>li {
    width: 100%;
    margin: 0;
    padding: 0;
}

.mobile-menu .header__menu>li>a {
    height: 40px;
}

@media screen and (max-width: 1220px) {
    body {
        background-image: none;
    }

    .wrapper {
        padding: 0;
        background-image: none;
        overflow: hidden;
    }

    .wrapper-container {
        max-width: 1000px;
    }

    .header {
        margin-bottom: 0px;
    }

    .header .header__menu,
    .col-side,
    .poster__btn-info {
        display: none;
    }

    .header__logo {
        margin-left: 20px;
    }

    .logo-caption {
        flex-grow: 1;
    }

    .header__btn-menu {
        cursor: pointer;
        font-size: 30px;
        margin: 0 20px;
        color: #fff;
        display: block;
    }

    .header__search {
        margin-left: 0;
        width: 100%;
        padding: 5px;
        height: auto;
        margin-bottom: 20px;
    }

    .filter-block {
        margin-top: 0 !important;
    }

    .btn-filter {
        left: 10px;
        top: 10px;
    }

    .header__search-box button {
        top: 6px;
    }

    .d-grid,
    #dle-content {
        grid-gap: 20px 20px;
    }

    #scrolltop {
        width: 40px;
        height: 40px;
        line-height: 40px;
        font-size: 18px;
    }

    .speedbar {
        margin-top: 0;
    }

    .theme-toggle {
        margin-left: 5px;
    }

    .header__search-box button {
        right: 45px;
    }

    .carou__content>.top {
        width: calc((100% - 100px)/6);
    }

    .carou {
        margin-bottom: 0;
    }
}

@media screen and (max-width: 950px) {
    .wrapper-container {
        max-width: 768px;
    }

    .carou__content>.top {
        width: calc((100% - 80px)/5);
    }
}

@media screen and (max-width: 760px) {
    .wrapper-container {
        max-width: 640px;
    }

    .slide__desc {
        padding: 20px;
    }

    .owl-nav {
        bottom: 20px;
        right: 20px;
    }

    .slide__title {
        font-size: 24px;
    }

    .slide {
        height: 280px;
    }

    .footer__two,
    .footer__one {
        display: block;
        text-align: center;
    }

    .footer__text {
        margin-bottom: 15px;
    }

    .footer .logo-caption {
        margin: 0;
        padding: 0;
        border: 0;
        margin-bottom: 15px;
    }

    .soc-channels {
        justify-content: center;
        margin-left: -10px;
    }

    .header .logo-caption {
        display: none;
    }

    .header__btn-login {
        flex: 1 1 0;
        min-width: 60px;
        max-width: 100%;
        margin-left: 20px;
        padding: 0;
    }

    .carou__content>.top {
        width: calc((100% - 40px)/3);
    }

    .page__header {
        grid-template-columns: 1fr 160px;
        grid-gap: 20px 10px;
        grid-template-rows: repeat(4, min-content);
    }

    .page__header h1 {
        order: -3;
        text-align: center;
        justify-self: center;
    }

    .pmovie__poster {
        grid-column: 1 / -1;
        justify-self: center;
        grid-row: span 1;
    }

    .pmovie__original-title {
        margin-top: 0;
    }

    .pmovie__btn-trailer {
        grid-column: 1 / -1;
    }

    .pmovie__subratings {
        bottom: -2px;
        right: 0;
    }

    .pmovie__actors {
        grid-row: span 1;
    }

    .pmovie__parts {
        padding-left: 20px;
        margin-left: -20px;
        border: 0;
    }

    .pmovie__parts-title {
        font-size: 18px;
        width: 100%;
        position: static;
        padding-right: 115px;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
        margin-bottom: 20px;
    }

    .pmovie__parts-content .owl-nav {
        left: auto;
        right: 20px;
        bottom: auto;
        top: -52px;
    }

    .page__text .quote {
        margin-left: var(--indent-negative);
        margin-right: var(--indent-negative);
        padding-right: var(--indent);
    }

    .full-text h1,
    .full-text h2,
    .full-text h3,
    .full-text h4,
    .full-text h5 {
        font-size: 18px;
    }

    .add-comments-form__input {
        min-width: 100%;
        margin: 0 0 10px 0;
    }

    .add-comments-form__btn {
        width: 100%;
        order: 10;
    }

    .add-comments-form .form__row--protect .form__caption {
        width: 100%;
        margin: 0 0 10px 0;
    }

    .mass_comments_action,
    .comment-item__controls,
    .comment-item__rating-caption {
        display: none;
    }
}

@media screen and (max-width: 590px) {
    .wrapper-container {
        max-width: 480px;
    }

    .login {
        max-width: 90%;
        max-height: 90%;
        overflow-x: hidden;
        overflow-y: auto;
    }

    .login__header,
    .login__content,
    .login__social,
    .pages-bg {
        padding-left: 20px;
        padding-right: 20px;
    }

    .slider,
    .btn-filter .fal {
        display: none;
    }

    .sect__title,
    .site-desc h2,
    .site-desc h3 {
        font-size: 18px;
    }

    .header__search {
        margin-bottom: 25px;
    }

    #dle-content,
    .d-grid {
        grid-template-columns: repeat(auto-fill, minmax(140px, 1fr));
    }

    .btn-filter {
        padding: 0 10px;
        font-size: 11px;
    }

    .header__search-box input {
        padding-left: 146px !important;
    }

    .header__search-box button {
        font-size: 18px;
        width: 40px;
        right: 60px;
    }

    .pagination {
        padding-top: 30px;
    }

    .sect__title::before,
    .sect__title::after {
        margin-right: 15px;
        min-width: 60px;
    }

    .sect__title::after {
        margin: 0;
        margin-left: 15px;
    }

    .sect-desc__img {
        width: 80px;
        height: 80px;
        border-width: 5px;
    }

    .speedbar {
        text-align: center;
    }

    .carou__content>.top {
        width: calc((100% - 40px)/3);
    }

    .pmovie__complaint {
        display: none;
    }

    .pmovie__share {
        min-width: 100%;
        margin: 20px 0 0 0;
        text-align: center;
        order: 10;
    }

    .tabs-block__select span {
        flex: 1 1 0;
        min-width: auto;
        max-width: 100%;
        white-space: nowrap;
        text-align: center;
        font-size: 12px;
        padding: 0;
    }
}

@media screen and (max-width: 470px) {
    .wrapper-container123 {
        max-width: 360px;
    }

    .page__header {
        margin-bottom: 25px;
    }

    .rels>.poster {
        width: calc((100% - 20px)/2);
    }

    .page__header+.pmovie__parts {
        margin-top: -5px;
    }

    .part {
        width: calc(100vw - 40px);
    }

    .header__search {
        margin-top: -20px;
        width: calc(100% + var(--indent)*2);
        margin-left: var(--indent-negative);
        margin-right: var(--indent-negative);
    }

    .carou__content>.top {
        width: calc((100% - 20px)/3);
        margin-right: 10px;
    }
}

.filter-block {
    margin-bottom: 40px;
    margin-top: -20px;
}

.filter-block__form {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
    grid-gap: 10px 20px;
}

.filter-block__cell--full-width {
    grid-column: 1 / -1;
}

.filter-block__cell-caption {
    margin-bottom: 10px;
}

.filter-block__cell-content>* {
    width: 100%;
    display: block;
}

.filter-block__cell-content--two-columns {
    display: flex;
    justify-content: space-between;
}

.filter-block__cell-content--two-columns>* {
    width: calc((100% - 10px)/2) !important;
}

.filter-block__cell-content select,
.filter-block__cell-content input[type="text"],
.filter-block__cell-content--check-group {
    height: 36px;
    line-height: 34px;
    background-position: right 8px top 50%;
    background-color: var(--bg);
    color: var(--tt-lighter);
    border: 1px solid var(--bdc);
    border-radius: 4px;
    box-shadow: none;
    font-size: 14px;
    padding: 0 7px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.filter-block__cell-content select {
    padding: 0 8px 0 4px;
}

.filter-block__cell-content input[type="text"]::placeholder {
    opacity: 1;
    color: var(--tt-lighter);
    font-size: 14px;
}

.filter-block__cell-content input[type="text"]:focus::placeholder {
    opacity: 0;
}

.filter-block__cell-content label {
    position: relative;
    padding-left: 50px;
    cursor: pointer;
    height: 36px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    font-size: 14px;
}

.filter-block__cell-content label input {
    display: inline-block;
    appearance: none;
    -webkit-appearance: none;
    height: 20px;
    width: 40px;
    border-radius: 10px;
    background-color: var(--bg-darker);
    cursor: pointer;
    transition: all .2s linear;
    box-shadow: inset 0 2px 5px rgba(0, 0, 0, 0.1);
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -10px;
}

.filter-block__cell-content label input::before {
    content: '';
    width: 18px;
    height: 18px;
    border-radius: 10px;
    position: absolute;
    left: 1px;
    top: 1px;
    background-color: var(--bg);
    transition: all .2s linear;
}

.filter-block__cell-content label input:checked {
    background-color: #6ab04c;
}

.filter-block__cell-content label input:checked::before {
    left: 21px;
}

.filter-block__cell-content input[type="button"],
.filter-block__cell-content button {
    cursor: pointer;
    height: 36px;
    display: inline-flex;
    justify-content: center;
    padding: 0 10px;
    box-shadow: none;
    border-radius: 4px;
}

.filter-block__cell-content input[type="button"][data-dlefilter="reset"] {
    background: var(--bg-darker);
    color: var(--tt-lighter);
}

.filter-block__cell-content--check-group label {
    padding: 0;
    text-align: center;
    white-space: nowrap;
    flex: 1 1 0;
    min-width: 30px;
    max-width: 100%;
}

.filter-block__cell-content--check-group label input {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    z-index: 5;
}

.filter-block__cell-content--check-group {
    display: flex;
    justify-content: center;
    overflow: hidden;
    padding: 0;
}

.filter-block__cell-content--check-group label+label {
    border-left: 1px solid var(--bg-darker);
}

.filter-block__cell-content--check-group label div {
    height: 36px;
    font-size: 13px;
}

.filter-block__cell-content--check-group label input:checked+div {
    background-color: var(--bg-darker);
    color: var(--tt);
}